@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:ital,wght@0,100..700;1,100..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:ital,wght@0,100..700;1,100..700&family=Lexend+Deca:wght@100..900&display=swap');

* {
    margin: 0;
    padding: 0;
}

:root {
    --font-primary: "IBM Plex Sans";
    --font-secondary: "Lexend Deca";
    --color-background: #F7F6E4;
    --color-primary: #A0D7CF;
    --color-secondary: #E98F5E;
    --color-white: #e9ebd9;
    --color-text: #0E342A;
    --color-header: #EBECDA;
}

main{
    background-color: #F7F6E4;
    padding-top: 92px;
}

@media (max-width: 1064px) {
    main {
        padding-top: 145px;
    }
}

@media (max-width: 768px) {
    main {
        padding-top: 65px;
    }
}